AnsweredAssumed Answered

Issue Installing Ricoh 1.5.8 IMFP Software

Question asked by Jim Armstrng on Jan 18, 2019
Latest reply on Jan 25, 2019 by Bill Kasper

Hello,

 

We are having issues installing version 1.5.8 on our Ricoh copiers.  When we try to install this version, the installer  generates an Error 0 when you try and install it to the Ricoh copiers.  I am able to install 1.5.4; however, I would like a version that takes advantage of the Smart Operations Panel interface and does not run in legacy mode as this will offer a far better user experience for people that need to type in their username and password.  I was told that Pharos would send me version 1.5.7 to see if this works as it supports the Smart Operations Panel.  So far, I have not received a link to this. 

 

So we are on the same page, I tried installing the 1.5.8 version with no credentials; however, this version allows you to enter a Username and Password.  Due to this, I set an Admin password and entered the credentials and I am able to connect to the copier; however, after attempting to install the IMFP software I receive the Error 0.

 

Please either let me know if there is something different that needs to be done for version 1.5.8 or let me know where I can download 1.5.7. 

 

Thank you,

 

Jim

Outcomes